@extends('emails.layout')
<?php
  $appInternalName = config('app.internalName');
  $appConfig = config('constants.' . $appInternalName);
 ?>
@section('salutation')
    Dear {{$client->displayName()}}!
@endsection

@section('content')
    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">We wanted to inform you that a new payment method has been successfully added to your Sleep Care America account. This secure payment information will streamline your experience, ensuring smooth and hassle-free transactions for your services.</p>
    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">Should you have any concerns about this update or require further assistance, please do not hesitate to reach out to our support team at <b>{{ config('app.phone') }}</b>.</p>

@endsection
