@extends('emails.layout')
<?php
  $appInternalName = config('app.internalName');
  $appConfig = config('constants.' . $appInternalName);
 ?>
@section('salutation')
    Welcome, {{$account->displayName()}}!
@endsection

@section('content')
    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">Thank you for signing up. We’re thrilled to have you onboard. Please click the link below to complete the process.</p>
    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">Confirmation Code: <b style="color:{{$appConfig['primaryColor']}}">{{$account->email_confirmation_token}}</b></p>

    @include('emails.call-to-action-button', ['link'=> route('confirm-account-email', $account->email_confirmation_token), 'label' => 'Activate your account'])

@endsection
