@extends('emails.layout')
<?php
  $appInternalName = config('app.internalName');
  $appConfig = config('constants.' . $appInternalName);
 ?>
@section('salutation')
    Hi, {{$account->displayName()}}!
@endsection

@section('content')
    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">You have requested to change your account email address.</p>
    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">Verification Code: <b style="color:{{$appConfig['primaryColor']}}">{{$account->switch_email_confirmation_token}}</b></p>

    @include('emails.call-to-action-button', ['link'=> route('settings.email-settings', $account->switch_email_confirmation_token), 'label' => 'Confirm Change Email Address'])

@endsection
