@extends('emails.layout')
<?php
  $appInternalName = config('app.internalName');
  $appConfig = config('constants.' . $appInternalName);
 ?>
@section('salutation')
    Welcome, {{$account->displayName()}}!
@endsection

@section('content')
    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">Thank you for signing up. We’re thrilled to have you onboard. Below is your temporary password to access your account.</p>
    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">Temporary Password: <b style="color:{{$appConfig['primaryColor']}}">{{$temporaryPassword}}</b></p>

    @include('emails.call-to-action-button', ['link'=> route('my-account.dashboard'), 'label' => 'Access your account'])

    <p style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">Please sign in to your account as soon as possible and change your password. Remember, never share your Sleep Care America password with anyone, including Sleep Care America support staff.</p>

@endsection
