@extends('emails.layout')
<?php
  $appInternalName = config('app.internalName');
  $appConfig = config('constants.' . $appInternalName);
 ?>
@section('salutation')
    Dear, {{$account->displayName()}}
@endsection

@section('content')
    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">We've received your request to reset your password for your Sleep Care America account. Your account security is important to us, and we're here to assist you.</p>
    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">To reset your password, please click the link below:</p>


    @include('emails.call-to-action-button', ['link'=> route('reset-password', $account->password_reset_token), 'label' => 'Reset Password'])

    <p class="f-fallback" style="color: #625F5F; font-size: 16px; padding: 0 15px; line-height: 24px; margin: 24px 0 0.1875em;">If you did not make this request or need further assistance, please contact our support team immediately by replying to this email or calling <a href="tel:{{ $stringMappingConfig['supportPhone'] }}" style="color:#000;text-decoration: none;font-size:16px;margin-left:7px;">{{ $stringMappingConfig['supportPhone'] }}</a>.</p>
@endsection
